header {
    background-color: #fbf39a;
    
}

.logoHeader{

    border: 1px transparent #fbf39a;
    text-align: center;
    padding: 10px;
    align-items: center;
}


Main {
    background-image:url('../../../assets/images/pt1.jpg');
    background-repeat:repeat;
    min-height: 90vh;
}


li {

    list-style: none;

}

.formLogin {

    display: flex;
    justify-content: center;
    padding: 50px;

}

footer {
    background-color: #fbf39a;
    height: 51px;
    color: rgb(49, 49, 49);
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 12px;
    position: fixed;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin-bottom: 0px;

}

.form{
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    width: 80vh;
    padding: 100px 0px;
}

.bgMenu{
    background-color: #fbf39a;
}

.containerHome {
    background-image: url('../../../assets/images/bg1.jpeg');
    height: 70vh;
}